
Tomas Tech Co.,Ltd. - Sales support #863

Parent project # 532 (New): [PJ******] Internal development project

Training

24 Dec 2024 16:34 - Konlawat Saechee

Status: Closed Start date: 23 Dec 2024

Priority: Normal Due date: 25 Dec 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 25 Dec 2024   

Description

Misumi about design program " MISUMI FRAMES "

MOXA about Converter model Mgate and  model Nport

History

#1 - 06 Jan 2025 13:15 - Konlawat Saechee

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 25 Dec 2024

#2 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

